/*     120313 : 타이틀 텍스트      */
.title__120313__ {font-size:0; }
.title__120313__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__120313__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__120313__.style_top p {padding-top:10px;}
.title__120313__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__120313__.style_right p {padding-right:14px;}
.title__120313__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__120313__.style_bottom p {padding-bottom:12px;}
.title__120313__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__120313__.style_left p {padding-left:14px;}
.title__120313__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__120313__.style_circle1 p {padding-left:18px;}
.title__120313__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120313__.style_circle2 p {padding-left:18px;}
.title__120313__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

